
body
{
  background-color: #e4f1d9;
  font-family: "Trebuchet MS", Arial, sans-serif;
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  text-align: center;
}

div,td{
  text-align: left;
}

input,textarea,select
{
 border: 1px solid #638361;
}

input:active
{
 border: 1px solid red;
}

input[active="true"]
{
 border: 1px solid black;
}

input[type="submit"]:hover,input[type="reset"]:hover
{
 background-color: #E4F1D9;
 border: 1px solid black;
}

table
{
  font-size: 14px;
}

img
{
  border: 0px;
}

abbr
{
  border-bottom: 0px;
}

.abbr
{
  color: #A0A0A0;
}

a
{
  text-decoration: none;
  color: #7AA158;
}

a:hover
{
  color: #CCCAB8;
}

.inputreadonly
{
  background-color: #E0E0E0;
  border: 1px solid black;
  color: #404040;
}

#main
{
  margin: 15px 2px 10px 10px;
  font-size: 14px;
  left: 10px;
  width: 100%;
}

.mainex
{
  margin: 15px 2px 10px 10px;
  font-size: 14px;
  right: 30px;
  left: 10px;
}

.leftpanel
{
  padding: 5px 5px 5px 5px;
  margin-bottom: 10px;
  width: 780px;
  margin-right: 5px;
  overflow: hidden;
  text-align: justify;
}

.leftpanelcolumns
{
  width: 100%;
  border: 0px;
  border-collapse: collapse;
}

.leftpanelcolumns td
{
  vertical-align: top;
  border: 0px;
  width: 50%;
}

.leftpanel95
{
  width: 93%;
}



.bodymain
{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding-bottom: 5px;
  border: 1px solid #9DA695;
  background-color: #F2F2F2;
  overflow: hidden;
}

#bodymain
{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding-bottom: 5px;
  border: 1px solid #9DA695;
  background-color: #F2F2F2;
  overflow: hidden;
}


#topbanner
{
  border-bottom: 1px solid black;
  height: 75px;
  padding-left: 5px;
}

#topbannerimg
{
  float: right;
  position: relative;
  left: 5px;
  top: 7px;
  width: 480px;
  height: 50px;
}

.toplink
{
  width: 300px;
  height: 78px;
  display: block;
}


#menu
{
  background-color: #F2EFDA;
  border-bottom: 1px solid black;
  line-height: 30px;
  padding-top: 2px;
  margin-top: 0px;
  padding-top: 0px;
  text-align: center;
}

#menu a
{
  text-decoration: none;
  padding-left: 15px;
  padding-right: 15px;
  border-left: 1px solid black;
  border-right: 1px solid black;
  color: white;
  font-weight: bold;
  font-size: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
}

#menu a:hover
{
  color: #A6A495;
  background-color: #F2EFDA;
  border-left: 1px solid #e4f1d9;
  border-right: 1px solid #e4f1d9;
}

#menu img
{
  margin-left: -25px;
}

.xmenuboxlev0
{
  margin-top: 0px;
  padding-top: 0px;
}

.rightpanels
{
  width: 170px;
  float: right;
}

.rightpanel
{
  margin: 15px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  width: 140px;
  font-size: 12px;
}

.rightpaneltitle
{
  border-bottom: 1px solid #A6A495;
  font-size: 12px;
  font-weight: bold;
}

.rightpanel form
{
  border-top: 1px dotted black;
}

.rightpanel input
{
  font-size: 12px;
}

.shoutbox
{
  font-size: 12px;
}

form
{
  margin-bottom: 0px;
  margin-top: 0px;
}

#outro
{
  width: 100%;
  font-size: 9px;
  text-align: center;
  margin: 5px 0px 5px 0px;
}

#outro a
{
  color: #A6A495;
}

#outro a:hover
{
  color: #CCCAB8;
}

.leftpaneltitle
{
  font-weight: bold;
  border-bottom: 1px solid #A6A495;
  margin-bottom: 5px;
  text-align: left;
}

.leftpanelfooter
{
  font-weight: bold;
  border-top: 1px dotted black;
  margin-top: 5px;
}

.XRowPages
{
  text-align: right ! important;
}






.userstable
{
  width: 100%;
}

.userstable td
{
  width: 33%;
  text-align: center;
}







.tariftable
{
  width: 100%;
}

.tariftitle
{
  text-align: left;
}

.itemstable
{
  width: 100%;
  text-align: center;
}

.xtableover
{
  background-color: #E0E0E0;
}

.xtabledown
{
  background-color: #D2E7BF;
}

.immominiatures
{
  text-align: center;
}

.immominiatures img
{
  margin-top: 10px;
  margin-right: 2px;
  margin-left: 2px;
}

.immominiatures img:hover
{
 -moz-opacity: 0.60;
}

.immominiaturesex
{
  filter: alpha(opacity=100);
  -moz-opacity: 1.00;
}

.immominiaturesexh
{
  filter: alpha(opacity=60);
 -moz-opacity: 0.60;
}

.immoimage
{
  padding: 5px 5px 5px 5px;
  border-top: 2px solid black;
  border-bottom: 4px solid black;
  border-right: 4px solid black;
  border-left: 2px solid black;
  background-color: #F0F0F0;
  margin-bottom: 10px;
  text-align: center;
}

.immoimage img
{
  max-width: 100%;
}

.immomain
{
  margin: 15px 2px 10px 10px;
  font-size: 14px;
  left: 10px;
  position: absolute;
  width: 95%;
}

.immostatus
{
  color: red;
}

.immolistminiature
{
  width: 150px;
  padding-left: 2px;
  padding-top: 2px;
  margin: 5px 5px 5px 5px;
  text-align: center;
  border: 1px dotted black;
  float: left;
}

.immominipages
{
  float: left;
  width: 100%;
}

.immotheme
{
  float: left;
  width: 120px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.mainflash
{
  text-align: center;
  width: 95%;
  padding-bottom: 10px ! important;
  margin-bottom: 10px ! important;
  border-right: 0px;
}

.leftflash
{
  overflow: auto;
  width: 100%;
}
